<?xml version="1.0" encoding="utf-16"?>
<UI version="1.0">
  <Global SceneNum="2" ResFilePath="Res.dll" CountryCode="0404">
    <FontList FontSizeUnit="Pixel">
      <Font Id="1" FontName="HelveticaNeue LT 35 Thin" FontSize="34" FontStyle="0" />
      <Font Id="2" FontName="Helvetica Neue OTS" FontSize="22" FontStyle="0" />
      <Font Id="3" FontName="Helvetica Neue OTS" FontSize="24" FontStyle="0" />
      <Font Id="4" FontName="Helvetica Neue OTS" FontSize="26" FontStyle="0" />
      <Font Id="5" FontName="Helvetica Neue OTS" FontSize="20" FontStyle="0" />
      <Font Id="6" FontName="Helvetica Neue OTS" FontSize="26" FontStyle="1" />
    </FontList>
    <ColorList>
      <Color Id="0" ColorValue="33,33,33" />
      <Color Id="1" ColorValue="255,255,255" />
      <Color Id="2" ColorValue="64,64,64" />
      <Color Id="3" ColorValue="0,0,255" />
      <Color Id="4" ColorValue="234,234,234" />
    </ColorList>
  </Global>
  <Scene name="IntroPage_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000" BgColorId="4">
    <SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="107" FontId="1" TextColorId="0" BgImage="bg_common_titlebar_1.png" />
    <div name="Group1">
      <Static Id="1" Pos="0, 20, 480, 60" Style="0x10000001" ExStyle="0x00000000" TextId="111" TextPos="10, 10, 480, 60" FontId="4" TextColorId="2" BgImage="" />
      <Static Id="2" Pos="21, 70, 480, 71" Style="0x10000201" ExStyle="0x00000000" TextId="0" TextPos="21, 70, 480, 71" FontId="3" TextColorId="2" BgImage="mycontactcard_line_p.bmp" />
      <Static Id="3" Pos="40, 90, 440, 180" Style="0x10000000" ExStyle="0x00000000" TextId="113" TextPos="40, 90, 440, 180" FontId="3" TextColorId="2" BgImage="" />
      <Static Id="4" Pos="40, 90, 440, 180" Style="0x10000000" ExStyle="0x00000000" TextId="0" TextPos="40, 90, 440, 180" FontId="3" TextColorId="2" BgImage="" />
      <Static Id="5" Pos="40, 90, 440, 180" Style="0x10000000" ExStyle="0x00000000" TextId="0" TextPos="40, 90, 440, 180" FontId="3" TextColorId="2" BgImage="" />
      <Static Id="6" Pos="40, 90, 440, 180" Style="0x10000000" ExStyle="0x00000000" TextId="0" TextPos="40, 90, 440, 180" FontId="3" TextColorId="2" BgImage="" />
      <Static Id="7" Pos="40, 90, 440, 180" Style="0x10000000" ExStyle="0x00000000" TextId="0" TextPos="40, 90, 440, 180" FontId="3" TextColorId="2" BgImage="" />
      <Static Id="8" Pos="40, 90, 440, 180" Style="0x10000000" ExStyle="0x00000000" TextId="0" TextPos="40, 90, 440, 180" FontId="3" TextColorId="2" BgImage="" />
      <Static Id="9" Pos="40, 590, 440, 696" Style="0x10000000" ExStyle="0x00000000" TextId="116" TextPos="40, 590, 440, 696" FontId="4" TextColorId="2" BgImage="" />
      <Static Id="10" Pos="40, 590, 440, 696" Style="0x10000000" ExStyle="0x00000000" TextId="117" TextPos="40, 590, 440, 696" FontId="6" TextColorId="2" BgImage="" />
      <Static Id="11" Pos="40, 590, 440, 696" Style="0x10000000" ExStyle="0x00000000" TextId="118" TextPos="40, 590, 440, 696" FontId="4" TextColorId="2" BgImage="" />
    </div>
  </Scene>
  <Scene name="AddPhotoPage_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000" BgColorId="4">
    <SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="107" FontId="1" TextColorId="0" BgImage="bg_common_titlebar_1.png" />
    <div name="Group1">
      <Static Id="1" Pos="0, 20, 480, 60" Style="0x10000001" ExStyle="0x00000000" TextId="108" TextPos="10, 10, 480, 60" FontId="4" TextColorId="2" BgImage="" />
      <Static Id="2" Pos="21, 70, 480, 71" Style="0x10000201" ExStyle="0x00000000" TextId="0" TextPos="21, 70, 480, 71" FontId="3" TextColorId="2" BgImage="mycontactcard_line_p.bmp" />
      <Static Id="3" Pos="40, 90, 440, 180" Style="0x10000000" ExStyle="0x00000000" TextId="125" TextPos="40, 90, 440, 180" FontId="4" TextColorId="2" BgImage="" />
      <Button Id="101" Pos="32, 130, 448, 206" Style="0x10000D00" ExStyle="0x00000000" TextId="1057" TextPos="75, 20, 448, 50" FontId="4" TextColorId="2,1,1,1" BgImage="mycontactcard_addphoto_Btn.bmp" BgImgBlock="2" BgImgOpCode="0x0020" BgImgMask="mycontactcard_FaceBook_Btn_Mask2.bmp" IconImage="mycontactcard_Icon_fb.bmp" IconImgOpCode="0x0020" IconImgMask="mycontactcard_Icon_mask.bmp" IconImgPos="10,7,50,57" />
      <Button Id="102" Pos="32, 226, 448, 302" Style="0x10000D00" ExStyle="0x00000000" TextId="1059" TextPos="75, 20, 448, 50" FontId="4" TextColorId="2,1,1,1" BgImage="mycontactcard_addphoto_Btn.bmp" BgImgBlock="2" BgImgOpCode="0x0020" BgImgMask="mycontactcard_FaceBook_Btn_Mask2.bmp" IconImage="ContactEditor_Icon_Camera.bmp" IconImgOpCode="0x0020" IconImgMask="mycontactcard_Icon_mask.bmp" IconImgPos="10,7,50,57" />
    </div>
  </Scene>
  <Scene name="CongratulationPage_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000" BgColorId="4">
    <SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="107" FontId="1" TextColorId="0" BgImage="bg_common_titlebar_1.png" />
    <div name="Group1">
      <Static Id="1" Pos="0, 20, 480, 60" Style="0x10000001" ExStyle="0x00000000" TextId="127" TextPos="10, 10, 480, 60" FontId="4" TextColorId="2" BgImage="" />
      <Static Id="2" Pos="21, 70, 480, 71" Style="0x10000201" ExStyle="0x00000000" TextId="0" TextPos="21, 70, 480, 71" BgImage="mycontactcard_line_p.bmp" />
      <Static Id="12" Pos="130, 90, 480, 314" Style="0x00000000" ExStyle="0x00000000" TextId="0" TextPos="130, 90, 480, 314" BgImage="mycontactcard_portrait_p.bmp" />
      <Static Id="13" Pos="145, 97, 345, 297" Style="0x00000000" ExStyle="0x00000000" TextId="0" TextPos="145, 97, 345, 297" BgImage="" BgImgOpCode="0x0001" />
      <Static Id="14" Pos="40, 90, 440, 150" Style="0x10008001" ExStyle="0x00000000" TextId="0" TextPos="40, 90, 440, 130" FontId="6" TextColorId="2" BgImage="" />
      <Static Id="3" Pos="40, 140, 440, 230" Style="0x10000000" ExStyle="0x00000000" TextId="128" TextPos="40, 140, 440, 230" FontId="3" TextColorId="2" BgImage="" />
      <Static Id="9" Pos="40, 590, 440, 696" Style="0x10000000" ExStyle="0x00000000" TextId="129" TextPos="40, 590, 440, 696" FontId="4" TextColorId="2" BgImage="" />
      <Static Id="10" Pos="40, 590, 440, 696" Style="0x10000000" ExStyle="0x00000000" TextId="130" TextPos="40, 590, 440, 696" FontId="6" TextColorId="2" BgImage="" />
      <Static Id="11" Pos="40, 590, 440, 696" Style="0x10000000" ExStyle="0x00000000" TextId="131" TextPos="40, 590, 440, 696" FontId="4" TextColorId="2" BgImage="" />
    </div>
  </Scene>
</UI>